bcr_test_module:
  module_path: ""
  matrix:
    platform:
      - debian11
      - macos
    bazel:
      - "8.x"
  tasks:
    build:
      name: "Build all targets"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
        - "//..."
    build_example:
      name: "Build example"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      working_directory: "examples/simple_flow"
      build_targets:
        - "//..."
